GuppY Dwnld.PHP Remote Directory Traversal Vulnerability

Bugtraq ID: 17068
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 10 2006 12:00AM
Updated: Mar 14 2006 12:35AM
Credit: trueend5 is credited with the discovery of this vulnerability.
Vulnerable: Guppy GuppY 4.5.11
Guppy GuppY 4.5.10
Guppy GuppY 4.5.9
Guppy GuppY 4.5.4
Guppy GuppY 4.5.3 a
Guppy GuppY 4.5.3
Guppy GuppY 4.5
Guppy GuppY 2.4 p4
Guppy GuppY 2.4 p3
Guppy GuppY 2.4 p1
Guppy GuppY 2.4
Not Vulnerable: Guppy GuppY 4.5.12


 

Privacy Statement
Copyright 2010, SecurityFocus